/usr/pkg/lib/perl5/5.30.0/Encode/encode.h
/usr/pkg/lib/perl5/5.30.0/Net/libnetFAQ.pod
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/EXTERN.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/INTERN.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/XSUB.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/av.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/bitcount.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/charclass_invlists.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/config.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/cop.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/cv.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/dosish.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/dquote_inline.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/ebcdic_tables.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/embed.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/embedvar.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/fakesdio.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/feature.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/form.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/git_version.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/gv.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/handy.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/hv.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/hv_func.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/hv_macro.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/inline.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/intrpvar.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/invlist_inline.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/iperlsys.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/keywords.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/l1_char_class_tab.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/libperl.so
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/malloc_ctl.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/metaconfig.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/mg.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/mg_data.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/mg_raw.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/mg_vtable.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/mydtrace.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/nostdio.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/op.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/op_reg_common.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/opcode.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/opnames.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/overload.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/pad.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/parser.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/patchlevel.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perl.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perl_inc_macro.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perl_langinfo.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perlapi.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perlio.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perliol.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perlsdio.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perlvars.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/perly.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/pp.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/pp_proto.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/proto.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/reentr.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/regcharclass.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/regcomp.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/regexp.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/regnodes.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/sbox32_hash.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/scope.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/stadtx_hash.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/sv.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/thread.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/time64.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/time64_config.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/uconfig.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/uni_keywords.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/unicode_constants.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/unixish.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/utf8.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/utfebcdic.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/util.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/uudmap.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/vutil.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/warnings.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE/zaphod32_hash.h
/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/lib.pm
/usr/pkg/lib/perl5/man/man1/libnetcfg.1
/usr/pkg/lib/perl5/man/man3/lib.3
